#sale_prediction {
    display: block;
    position: relative;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    background: #F5F5F5;
    border-radius: max(calc(var(--krayt_radius_large) - 4px), 0px);
    padding: 20px;
    padding-left: 102px;
    color: var(--main_text_black);
    margin-bottom: 40px;
}

#sale_prediction:before {
    content: '';
    position: absolute;
    width: 66px;
    height: 66px;
    background: url(./images/sale_v2.svg) no-repeat center;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
}
#sale_prediction .sale-prediction-title{
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 19.6px */
    letter-spacing: -0.72px;
    margin-bottom: 6px;
}
#sale_prediction .catalog-element-popup-info{
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}
#sale_prediction .catalog-element-popup-info a {
    color: var(--blue-link);
    border-bottom: 1px solid transparent;
    transition: 0.2s all linear;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}

#sale_prediction .catalog-element-popup-info a:hover {
    text-decoration: underline;
}

.catalog-element-popup-element {
    text-decoration: underline;
}

@media (max-width: 576px) {
    #sale_prediction{
        font-size: 12px;
        padding: 20px 20px 20px 62px;
    }
    #sale_prediction:before{
        left: 20px;
        top: 20px;
    }
    #sale_prediction .sale-prediction-title,
    #sale_prediction .catalog-element-popup-info a{
        font-size: 12px;
    }
}